### Method

# Gtk InfoBaradd_child

deprecated: 4.10

#### Declaration [src]

    void
    gtk_info_bar_add_child (
      GtkInfoBar* info_bar,
      GtkWidget* widget
    )

#### Description [src]

Adds a widget to the content area of the info bar.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`widget`

  Type: `GtkWidget`

  The child to be added.

  The data is owned by the caller of the method.